<?php /*
This theme works with widgets, a plugin that allows you to easily modify
your sidebar without having to bother with any html. Grab it at:
http://automattic.com/code/widgets/
*/ ?>
<!-- DEFAULT MINI SIDEBAR -->
<div id="side-mini">
    <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Mini Sidebar') ) : ?>
<!-- tag cloud -->
        <div class="side-mini-top">&nbsp;</div>
        <div class="side-mini-title">метки</div>
        <div class="side-mini-middle">&nbsp;</div>
        <div class="side-mini-cont">
            <?php wp_tag_cloud('smallest=8&largest=18'); ?>
        </div>
        <div class="side-mini-bottom">&nbsp;</div>
<!-- Pages -->
        <div class="side-mini-top">&nbsp;</div>
        <div class="side-mini-title">Страницы</div>
        <div class="side-mini-middle">&nbsp;</div>
        <div class="side-mini-cont">
          <ul>
            <?php wp_list_pages('title_li='); ?>
          </ul>
        </div>
        <div class="side-mini-bottom">&nbsp;</div>
<!-- meta -->
        <div class="side-mini-top">&nbsp;</div>
        <div class="side-mini-title">Мета</div>
        <div class="side-mini-middle">&nbsp;</div>
        <div class="side-mini-cont">
          <ul>
            <?php wp_register(); ?>
            <li><?php wp_loginout(); ?></li>
            <li><a href="http://wordpresse.ru">Wordpress</a></li>
          </ul>
        </div>
        <div class="side-mini-bottom">&nbsp;</div>
<!-- BlogRoll -->
        <div class="side-mini-top">&nbsp;</div>
        <div class="side-mini-title">Ссылки</div>
        <div class="side-mini-middle">&nbsp;</div>
        <div class="side-mini-cont">
      
        </div>
        <div class="side-mini-bottom">&nbsp;</div>
    <?php endif; ?>
</div>
<!-- DEFAULT MAIN SIDEBAR -->
<div id="side-bar">
    <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Main Sidebar') ) : ?>
<!-- Categories -->
        <div class="side-bar-top">&nbsp;</div>
        <div class="side-bar-title">Рубрики</div>
        <div class="side-bar-middle">&nbsp;</div>
        <div class="side-bar-cont">
          <ul>
		<?php wp_list_categories('title_li=&categorize=0&format=custom&before=<li>&after=</li>'); ?>
          </ul>
        </div>
        <div class="side-bar-bottom">&nbsp;</div>
<!-- Archives -->
        <div class="side-bar-top">&nbsp;</div>
        <div class="side-bar-title">Архивы</div>
        <div class="side-bar-middle">&nbsp;</div>
        <div class="side-bar-cont">
          <ul>
		<?php wp_get_archives('type=monthly&show_post_count=true&format=custom&before=<li>&after=</li>'); ?>
          </ul>
        </div>
        <div class="side-bar-bottom">&nbsp;</div>
<!-- Search Box -->
        <div class="side-bar-top">&nbsp;</div>	
        <div class="side-bar-title">Поиск </div>	
        <div class="side-bar-middle">&nbsp;</div>	
        <div class="search-box">
            <form method="get" id="searchform" action="<?php echo $_SERVER['PHP_SELF']; ?>">
            <input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" />
            <input type="submit" id="searchsubmit" class="submit" value=" ок " />
            </form>
        </div>
        <div class="side-bar-bottom">&nbsp;</div>
<!-- Calendar -->
        <div class="side-bar-top">&nbsp;</div>
        <div class="side-bar-title">Календарь</div>
        <div class="side-bar-middle">&nbsp;</div>
        <div class="side-bar-cont">
            <?php get_calendar(); ?>
        </div>
        <div class="side-bar-bottom">&nbsp;</div>
    <?php endif; ?>
</div>